### Method

# WebKit2WebExtension DOMDOMWindow get_selection

#### Declaration [src]

    WebKitDOMDOMSelection*
    webkit_dom_dom_window_get_selection (
      WebKitDOMDOMWindow* self
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Return value

Returns: | `WebKitDOMDOMSelection`
| A `WebKitDOMDOMSelection`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.